<template>
  <div>
    <div>
      <FormularioTransferencia />
    </div>
  </div>
</template>

<script setup lang="ts">
//librerias
import { onMounted} from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
import { useRoute } from "vue-router";

//Components
import FormularioTransferencia from "@/components/Cupos/AjusteBajaSolicitante/FormularioTransferencia.vue";

const { breadcrumb } = useBreadcrumb();
const route = useRoute();

onMounted(() => {
  var id_tabla_sol = route.params.id_tabla_sol;
  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("ajusteBajaSolicitante", { id_tabla_sol: id_tabla_sol }),
    new BreadCrumbRoute("editarTransfBajaSolicitante"),
  ]);

});

</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>
